package com.brilliance.isc.mda.dao;

import com.brilliance.isc.vo.manager.BdbVo;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface SynBdbMapper {

    List<BdbVo> selectBdbVo();

    BdbVo selectOneByNidInr(BdbVo vo);

}
